.bd-navbar {
    padding: .75rem 0;
    background-color: #3d0a91;
}
.vertical-center {
    min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
    min-height: 100vh; /* These two lines are counted as one :-)       */
  
    display: flex;
    align-items: center;
  }
  @media (max-width: 767px) {
    .text-xs-center {
      text-align: center;
    } 
  }
  footer a {
      display: inline-block;
  }